# Function loadFbx

- loadFbx(
  url: string,
  options?: {
  fetcher?: Fetcher;
  light?: boolean;
  onDownloadProgress?: (
  percent: number,
  loaded?: number,
  total?: number,
  ) => void;
  upAxis?: "Y" | "Z";
  },
  ): Promise<LoadResultType>

  #### Parameters

  - url: string
  - options: {
    fetcher?: Fetcher;
    light?: boolean;
    onDownloadProgress?: (
    percent: number,
    loaded?: number,
    total?: number,
    ) => void;
    upAxis?: "Y" | "Z";
    } = {}

  #### Returns Promise<LoadResultType>

  - Defined in lib/five/model/loaders/fbx.ts:320